GENFSTAB(8)

NOME
genfstab - gera um saída adequada para adição em um arquivo fstab

SINOPSE

genfstab [opções] raiz

DESCRIÇÃO

genfstab ajuda a preencher um arquivo fstab detectando automaticamente todas as montagens atuais abaixo de um determinado ponto de montagem e imprimindo-as em formato compatível com fstab na saída padrão. Ele pode ser usado para persistir uma hierarquia de sistema de arquivos montada manualmente e é frequentemente usado durante a instalação e configuração inicial de um sistema operacional.

OPÇÕES

-f <filtro>
    Restringe a saída aos pontos de montagem que correspondam ao prefixo filtro.

-L
    Usa rótulos para identificadores de origem (atalho para -t LABEL).

-p
    Exclui montagens pseudofs (comportamento padrão).

-P
    Inclui montagens pseudofs.

-t <tag>
    Usa tag para identificadores de origem (deve ser um de: LABEL, UUID, PARTLABEL, PARTUUID).

-U
    Usa UUIDs para identificadores de origem (atalho para -t UUID).

-h
    Emite sintaxe e opções de linha de comando.

VEJA TAMBÉM

pacman(8)

BUGS

Bugs podem ser relatados no rastreador de bugs https://bugs.archlinux.org na categoria Arch Linux e título prefixado com [arch-install-scripts] ou via arch-projects@archlinux.org.

AUTORES

Mantenedores:

    • Dave Reisner <dreisner@archlinux.org>

    • Eli Schwartz <eschwartz@archlinux.org>

Para contribuidores adicionais, use git shortlog -s no repositório do arch-install-scripts.git repository.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).